[Lang]
AppliTitle=Multi-Function Suite
LangID=0x0809
AltLangName=ChnEng
ReadMeName=ENG.rtf
OLRKey=OLR_LENOVO_URL
SCTOPURL=Nodata
SCURL=Nodata
CRTVCNTRURL=Nodata
MYMIOURL=Nodata
SuppliesInfoName=Nodata
BundledViewer=PageManager
GDIDriver32=..\..\driver\GDI\32
GDIDriver64=..\..\driver\GDI\64
PSDriver32=..\..\driver\PS\32\ChnEng
PSDriver64=..\..\driver\PS\64\ChnEng
NetScnDriver32=..\..\driver\NetScan
NetScnDriver64=..\..\driver\NetScan
PcFaxDriver32=..\..\driver\PCFAXTX\32\LangDLL\Eng
PcFaxDriver64=..\..\driver\PCFAXTX\64\LangDLL\Eng
